---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: bcachefs
xfstests:
  test: generic-347
job_origin: xfstests-generic-part2.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d02
tbox_group: lkp-skl-d02
job_file: "/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-bcachefs-generic-347-debian-12-x86_64-20240206.cgz-2adfa467347f-20250402-301779-14ite6a-1.yaml"
id: 9a6e46c9290a6e4dbb8a0571ff597eb338305a75
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c500746fa0cc-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
commit: 2adfa467347f6e5d8091ecbc45a78cac3d2a2b91
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-04-02 00:11:29.707904941 +08:00
_rt: "/result/xfstests/4HDD-bcachefs-generic-347/lkp-skl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/2adfa467347f6e5d8091ecbc45a78cac3d2a2b91"
compiler: gcc-12
head_commit: ff276175483c2073672a00eb1940053e55f1c432
base_commit: 38fec10eb60d687e30c8c6b5420d86e8149f7557
branch: linux-devel/devel-hourly-20250330-200118
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250401-181136"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-bcachefs-generic-347/lkp-skl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/2adfa467347f6e5d8091ecbc45a78cac3d2a2b91/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/2adfa467347f6e5d8091ecbc45a78cac3d2a2b91/vmlinuz-6.14.0-rc6-00187-g2adfa467347f
- branch=linux-devel/devel-hourly-20250330-200118
- job=/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-bcachefs-generic-347-debian-12-x86_64-20240206.cgz-2adfa467347f-20250402-301779-14ite6a-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=2adfa467347f6e5d8091ecbc45a78cac3d2a2b91
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/2adfa467347f6e5d8091ecbc45a78cac3d2a2b91/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20241215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-8467552f-1_20241215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: lkp-wsx01
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-bcachefs-generic-347-debian-12-x86_64-20240206.cgz-2adfa467347f-20250402-301779-14ite6a-1.cgz"
last_kernel: 4.20.0
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options
user: lkp

#! /db/releases/20250327072649/lkp-src/include/site/lkp-wsx01

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/2adfa467347f6e5d8091ecbc45a78cac3d2a2b91/vmlinuz-6.14.0-rc6-00187-g2adfa467347f"
result_root: "/result/xfstests/4HDD-bcachefs-generic-347/lkp-skl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/2adfa467347f6e5d8091ecbc45a78cac3d2a2b91/0"

#! /db/releases/20250401152949/lkp-src/include/site/lkp-wsx01
dequeue_time: 2025-04-02 02:11:39.788653010 +08:00
job_state: finished
loadavg: 0.48 0.81 0.41 1/152 3952
start_time: '1743531326'
end_time: '1743531431'
version: "/lkp/lkp/.src-20250401-181136:6acec7dbba66-dirty:65acf1b71133"
